/*     */ package org.apache.batik.util;
/*     */ 
/*     */ import java.util.Set;
/*     */ 
/*     */ 
/*     */ 
/*     */ 
/*     */ 
/*     */ 
/*     */ 
/*     */ 
/*     */ 
/*     */ 
/*     */ 
/*     */ 
/*     */ 
/*     */ 
/*     */ 
/*     */ 
/*     */ 
/*     */ 
/*     */ 
/*     */ 
/*     */ 
/*     */ 
/*     */ 
/*     */ 
/*     */ 
/*     */ 
/*     */ 
/*     */ 
/*     */ 
/*     */ 
/*     */ 
/*     */ 
/*     */ public class SVGFeatureStrings
/*     */ {
/*     */   public static void addSupportedFeatureStrings(Set features) {
/*  39 */     features.add("org.w3c.svg");
/*  40 */     features.add("org.w3c.svg.static");
/*  41 */     features.add("org.w3c.svg.animation");
/*  42 */     features.add("org.w3c.svg.dynamic");
/*  43 */     features.add("org.w3c.svg.all");
/*  44 */     features.add("org.w3c.dom.svg");
/*  45 */     features.add("org.w3c.dom.svg.static");
/*  46 */     features.add("org.w3c.dom.svg.animation");
/*  47 */     features.add("org.w3c.dom.svg.dynamic");
/*  48 */     features.add("org.w3c.dom.svg.all");
/*     */ 
/*     */ 
/*     */ 
/*     */ 
/*     */ 
/*     */ 
/*     */     
/*  56 */     features.add("http://www.w3.org/TR/SVG11/feature#SVGDOM");
/*  57 */     features.add("http://www.w3.org/TR/SVG11/feature#SVGDOM-static");
/*  58 */     features.add("http://www.w3.org/TR/SVG11/feature#SVGDOM-animation");
/*  59 */     features.add("http://www.w3.org/TR/SVG11/feature#SVGDOM-dynamic");
/*     */     
/*  61 */     features.add("http://www.w3.org/TR/SVG11/feature#CoreAttribute");
/*  62 */     features.add("http://www.w3.org/TR/SVG11/feature#Structure");
/*  63 */     features.add("http://www.w3.org/TR/SVG11/feature#BasicStructure");
/*  64 */     features.add("http://www.w3.org/TR/SVG11/feature#ContainerAttribute");
/*  65 */     features.add("http://www.w3.org/TR/SVG11/feature#ConditionalProcessing");
/*  66 */     features.add("http://www.w3.org/TR/SVG11/feature#Image");
/*  67 */     features.add("http://www.w3.org/TR/SVG11/feature#Style");
/*     */ 
/*     */     
/*  70 */     features.add("http://www.w3.org/TR/SVG11/feature#Shape");
/*  71 */     features.add("http://www.w3.org/TR/SVG11/feature#Text");
/*  72 */     features.add("http://www.w3.org/TR/SVG11/feature#BasicText");
/*  73 */     features.add("http://www.w3.org/TR/SVG11/feature#PaintAttribute");
/*  74 */     features.add("http://www.w3.org/TR/SVG11/feature#BasicPaintAttribute");
/*  75 */     features.add("http://www.w3.org/TR/SVG11/feature#OpacityAttribute");
/*  76 */     features.add("http://www.w3.org/TR/SVG11/feature#GraphicsAttribute");
/*  77 */     features.add("http://www.w3.org/TR/SVG11/feature#BasicGraphicsAttribute");
/*  78 */     features.add("http://www.w3.org/TR/SVG11/feature#Marker");
/*  79 */     features.add("http://www.w3.org/TR/SVG11/feature#ColorProfile");
/*  80 */     features.add("http://www.w3.org/TR/SVG11/feature#Gradient");
/*  81 */     features.add("http://www.w3.org/TR/SVG11/feature#Pattern");
/*  82 */     features.add("http://www.w3.org/TR/SVG11/feature#Clip");
/*  83 */     features.add("http://www.w3.org/TR/SVG11/feature#BasicClip");
/*  84 */     features.add("http://www.w3.org/TR/SVG11/feature#Mask");
/*  85 */     features.add("http://www.w3.org/TR/SVG11/feature#Filter");
/*  86 */     features.add("http://www.w3.org/TR/SVG11/feature#BasicFilter");
/*  87 */     features.add("http://www.w3.org/TR/SVG11/feature#DocumentEventsAttribute");
/*  88 */     features.add("http://www.w3.org/TR/SVG11/feature#GraphicalEventsAttribute");
/*  89 */     features.add("http://www.w3.org/TR/SVG11/feature#AnimationEventsAttribute");
/*  90 */     features.add("http://www.w3.org/TR/SVG11/feature#Cursor");
/*  91 */     features.add("http://www.w3.org/TR/SVG11/feature#Hyperlinking");
/*  92 */     features.add("http://www.w3.org/TR/SVG11/feature#Xlink");
/*     */ 
/*     */     
/*  95 */     features.add("http://www.w3.org/TR/SVG11/feature#View");
/*  96 */     features.add("http://www.w3.org/TR/SVG11/feature#Script");
/*  97 */     features.add("http://www.w3.org/TR/SVG11/feature#Animation");
/*  98 */     features.add("http://www.w3.org/TR/SVG11/feature#Font");
/*  99 */     features.add("http://www.w3.org/TR/SVG11/feature#BasicFont");
/* 100 */     features.add("http://www.w3.org/TR/SVG11/feature#Extensibility");
/*     */   }
/*     */ }


/* Location:              C:\Program Files (x86)\IBM\WebSphere\AppServer\profiles\ctgAppSrv01\installedApps\ctgCell01\MAXIMO.ear\maximouiweb.war\WEB-INF\classes\!\com\ibm\tivoli\maximo\report\control\svgtools\batik-util.jar!\org\apache\bati\\util\SVGFeatureStrings.class
 * Java compiler version: 1 (45.3)
 * JD-Core Version:       1.0.7
 */